<form name="editForm" role="form" novalidate (ngSubmit)="save()" #editForm="ngForm">

    <div class="modal-header">
        <h6 class="modal-title" id="myOrganizationCustomerLabel" jhiTranslate="mpmApp.organizationCustomer.home.createOrEditLabel">Create or edit a Organization Customer</h6>
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true" (click)="clear()">&times;</button>
    </div>
    <div class="modal-body">
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.organizationCustomer.idCustomer" for="field_idCustomer">Id Customer</label>
            <input type="text" class="form-control" name="idCustomer" id="field_idCustomer"
                [(ngModel)]="organizationCustomer.idCustomer"  disabled/>
        </div>
        <jhi-organization-view-net [organization]="organizationCustomer.organization"></jhi-organization-view-net>

    </div>

       <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal" (click)="clear()">
            <span class="fa fa-ban"></span>&nbsp;<span jhiTranslate="entity.action.cancel">Cancel</span>
        </button>
        <button type="submit" [disabled]="editForm.form.invalid || isSaving" class="btn btn-primary">
            <span class="fa fa-save"></span>&nbsp;<span jhiTranslate="entity.action.save">Save</span>
        </button>
    </div>
</form>
